﻿/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0 0px 0 0;
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#555;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 1002;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
	font-size:small;
	font-weight:bold;
	text-decoration:underline;
	color:#525252;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:1px;
	
}

/*//////////////////////////////////////////////////////////////////////////////////////*/

#framesTable {
	width: 100%;height:1000px;border-spacing: 0;
}
.bereichdokformular {
	display:none;
	cursor: pointer;
	border: 2px solid #EE7F02;
	color: black;
	background-color: White;
	width: 180px;
	z-index: 1;
	left: 10px;
	bottom:10px;
	position: fixed;
}

/* structure */
body {
	margin: 0;
	padding: 0;
	padding-left: 5px;	
    color: #444444;
    font: 62.5% Lucida Sans Unicode,sans-serif;
}

#lbl_Eingeloggt
{
	margin-left:5px;
	color:Black;
	font-size:small;
	font-family:Arial;
	font-style:italic;
}

/* title */  
.header {
	background: url(../images/eNormHeader_bg.png) repeat-x scroll 0 0; 
	margin:0;
}
.spracheClass {
    display: none;
}
/* Kopfzeile */
.PreKopzeile 
{
	background:#EE7F02 url(../images/bgHeaderre.png) no-repeat right   ;	 
	font-size: 1.1em;
	float: right;
	margin:10px 100px auto 10px;
	width: 476px;
}

.Kopfzeile {
	background:#EE7F02 url(../images/bgHeaderli.png) no-repeat left   ;	
	font-size: 1.1em;
	float: left;
	text-align: left;
	width: 450px;
	padding-left:0px;	
}

.KopzeileMenu
{
	background:#EE7F02 url(../images/bgHeader.png) no-repeat ;	
	margin-left:16px;
	width: 450px;
	float:right;

}

div.KopzeileMenu img
{
    width: 20px;
    height: 10px;
    border-width: 5px;
    border: none;
    border-color: transparent;
}

.Kopfzeile a {
	text-decoration: none;
	float: left;
	padding: 5px 0;
	width: 70px;
	text-align: center;
	height:20px;
}

.Kopfzeile a:link ,.Kopfzeile a:visited ,.Kopfzeile a:active 
{
	color: White;
}
.Kopfzeile a:hover
{
	color:White;
	font-size:0,9em;
	text-decoration: underline;
}
.loggeduser  
{
	 float:left;
	 Z-INDEX: 105;
	 right:10px;
	 POSITION: absolute; 
	 TOP: 33px; 
	 height: 45px; 
	 width: 150px;
	 font: bold 0.9em Lucida Sans Unicode,sans-serif;
	 color:#666
}

.MyContentFrame /* Fuer Alle Browsern */
{
	width:100%;
	height:5800px;
}
*:first-child + html .MyMenuFrame /* IE 7*/
{
	width:185px !important;
	height:100%;
}
.MyMenuFrame
{
	width:100%;
	height:100%;
}
*:first-child + html .MenuTd /* IE 7*/
{
	width: auto !important;
	height:100%;
	vertical-align:top;
    position: relative;	
}
html > /**/ body .MenuTd /* IE 8*/
{
	width: 150px;
	height:100%;
	vertical-align:top;
    position: relative;
}
:root .MenuTd /* IE 9*/
{
	width: 187px;
	height:100%;
	vertical-align:top;
    position: relative;
}

*:first-child + html .ContentTd  /* IE 7*/
{
	width:100%;
	height:100%;
	border:none;
	text-align:left;
	vertical-align:top;
}
.ContentTd
{
	width:auto;
	height:100%;
	border:none;
	text-align:left;
	vertical-align:top;
}

h1,h2,h3 {
	color: #367EA6;
	padding-top: 6px;
}


.title h1 
{
	background: url(../images/eNormHeader_left.png) no-repeat left;
	font: normal 3em Lucida Sans Unicode,sans-serif;
	height: 91px;
	line-height: 86px;
	margin-bottom: 4px;
	text-align: center;
}

.unterbereichdokformular
{
	width: 100%;
	height: 65px;
	vertical-align: middle;
	text-align: center;
	padding-top: 10px;
}
.lblAuftrag {
	color: rgb(239, 126, 45);
	font-size: 10px;
	font-weight: bold;
	line-height: 12px;
	margin-bottom: 5px;
	word-wrap:break-word;
}

.Anzahl_Datensaetze {
	font-size: 10px;
	font-weight: bold;
	line-height: 20px;
}

.all_overlay {
  content: "";
  display: none;
  background: rgba(0, 0, 0, 0.6);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
}

.all_overlay_modal {
    content: "";
    display: none;
    background-color:#555;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 8999999;
}

.all_overlay_waiter {
    content: "";
    display: none;
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 8999999;
}

/* Start News */
.news_header
{
    display: none;
    /*float: left;*/
    position: absolute;
    bottom: 15px;
    right: 180px;
    /*height: 25px;
    width: 50px;*/
    z-index: 105;
    font-size: 140%;
    top: 42px;
}

.news_header > i { font-size: 140%; float:right; position: relative; }
.news_header.ungelesen > i { color: #009EE0; }
.news_header > i:hover { cursor: pointer; }
.news_header > i > span { position: absolute; top: 10px; left: 12px; border: 1px solid black; border-radius: 99px; padding: 3px; background-color: #009ee0; color: white; font-size: 60%; }


.popup_news_menu { 
    background-color: rgba(90,192,236, 1); 
    color: white;
    max-width: 200px;
    position: absolute;
    left: 182px;
    z-index: 500;
    border: 2px solid rgba(0,158,224, 1);
    border-radius: 5px;
    padding: 10px;
}

.news_header_details_container { 
    background-color: white;
    border: 2px solid rgba(0,158,224, 1);
    border-radius: 5px;
    min-width: 150px;
    max-width: 250px;
    min-height: 100px;
    max-height: 300px;
    overflow-y: hidden;
}
.news_header_details_element { padding: 5px; }
.news_header_details_element:hover { cursor: pointer; background-color: rgba(0,158,224, 1) !important; }
.news_header_details_element:hover > div { color: white !important; }
.element_news_header { width: 100%; font-size: 100%; padding: 0 3px; color: black; }
.element_news_teaser { width: 100%; font-size: 85%; line-height: 85%; font-style: italic; padding: 0 3px; color: gray; }
.news_header_details_element > hr { height: 5px; border: 0; box-shadow: inset 0px 5px 5px -5px #8c8b8b; margin-top: 5px; margin-bottom: -5px; }
/* Ende News */

div.eNorm_Modal_container > div.content > p { margin: 5px 0 !important; }

.datenupdate {
    display: none;
}